/*Shortcodes Fix*/

.projects_style2_img_overlay,.projects_style2_img_hovericon,.swm_portfolio_img_overlay,.swm_portfolio_img_hovericon { display:none; }
.projects_style2_box:hover .projects_style2_img_overlay,.swm_portfolio_box:hover .swm_portfolio_img_overlay { background: url(../images/backgrounds/caption-bg.png) 0 0; display:block; }
.projects_style2_box:hover .projects_style2_img_hovericon,.swm_portfolio_box:hover .swm_portfolio_img_hovericon { display:block; }

.projects_style3_box .swm_projects_style3_text_wrap { display: none; }
.projects_style3_box:hover .swm_projects_style3_text_wrap { display:block; }

.about_author { border: 1px solid #e4e4e4; }
#footer ul li.cat-item a small { background:#000; }

/*revolution slider fix*/
.tp-rightarrow.default,.tp-leftarrow.default { height:40px; }
.tp-bullets.simplebullets.round-old .bullet { width:23px;	height:23px;  margin-right:0px;  margin-top:-12px;}
.tp-bullets.simplebullets.round-old .bullet.selected,.tp-bullets.simplebullets.round-old .bullet:hover {  margin-top:-12px; }
.tp-rightarrow.default { margin-right:20px; }
.tp-leftarrow.default {margin-left:20px; }

.client_img_link span.icon_url { display:none;  }
.testimonial_box:hover .client_img_link span.icon_url { display: block;  }
.testimonial_box sub { font-size: 13px; }

.flex-direction-nav .flex-next{  background: url(../images/backgrounds/caption-bg.png) 0 0; }
.flex-direction-nav .flex-prev {  background: url(../images/backgrounds/caption-bg.png) 0 0; }
.pf_image_caption { background: url(../images/backgrounds/caption-bg.png) 0 0; }